.version.index /* version checker */
{
	color: #000018;
	background-color: #B88D4F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1201.7957752819273px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu1735
{
	width: 0.01px;
	margin-left: -100px;
}

#u1735
{
	z-index: 2;
	min-height: 570px;
	background-color: #FBF0F8;
	padding-bottom: 7px;
}

#u3586
{
	z-index: 3;
	width: 577px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 119px;
}

#u2326-12
{
	z-index: 39;
	width: 379px;
	min-height: 227px;
	background-color: transparent;
	line-height: 36px;
	color: #541172;
	font-size: 30px;
	text-align: center;
	direction: rtl;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 660px;
}

#u3616-12
{
	z-index: 57;
	width: 376px;
	min-height: 158px;
	background-color: transparent;
	line-height: 29px;
	color: #541172;
	font-size: 18px;
	text-align: right;
	direction: rtl;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 627px;
}

#u3766
{
	z-index: 81;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 1009px;
}

#u3731
{
	z-index: 82;
	width: 30px;
	background-color: transparent;
	position: relative;
}

#u3738
{
	z-index: 84;
	width: 30px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u3745
{
	z-index: 88;
	width: 30px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u3759
{
	z-index: 86;
	width: 30px;
	background-color: transparent;
	position: relative;
}

#u3752
{
	z-index: 90;
	width: 30px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1735-bw
{
	z-index: 2;
	min-height: 570px;
}

#u2918
{
	z-index: 5;
	min-height: 173px;
	background-color: #D4C6E0;
	padding-bottom: 7px;
}

#u1756
{
	z-index: 9;
	width: 910px;
	background-color: #EADCED;
	border-radius: 30px 0px 30px 0px ;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 125px;
}

#u196-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 143px;
}

#u2918-bw
{
	z-index: 5;
	min-height: 173px;
	margin-top: 565px;
}

#u3602
{
	z-index: 51;
	min-height: 88px;
	background-color: #EADCED;
}

#u232-5
{
	z-index: 52;
	width: 775px;
	min-height: 82px;
	background-color: transparent;
	line-height: 66px;
	font-size: 55px;
	color: #541172;
	text-align: center;
	direction: rtl;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u232-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u232
{
	line-height: 66px;
}

#u232-2
{
	font-size: 50px;
	line-height: 60px;
}

#u4194
{
	z-index: 185;
	width: 208px;
	background-color: transparent;
	margin-bottom: -60px;
	position: relative;
	margin-right: -10000px;
	left: 852px;
}

#u3602-bw
{
	z-index: 51;
	min-height: 88px;
}

#widgetu4090
{
	z-index: 139;
	width: 0.01px;
	height: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 262px;
}

#widgetu4091
{
	z-index: 140;
	width: 204px;
	height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 432px;
}

#widgetu4091.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 204px;
	height: 60px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u4093-4
{
	z-index: 141;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	color: #6212A0;
	font-size: 16px;
	text-align: right;
	direction: rtl;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu4091.fld-err-st #u4093-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4094-3
{
	z-index: 145;
	width: 188px;
	min-height: 26px;
	border-style: solid;
	border-width: 2px;
	border-color: #6212A0;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #6212A0;
	text-align: right;
	direction: rtl;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#muse_css_mq,#widgetu4091.non-empty-st #u4094-3
{
	background-color: #FFFFFF;
}

#widgetu4091:hover #u4094-3
{
	border-color: #C1ACD2;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 188px;
	margin: 18px -10000px 0px 0px;
}

#widgetu4091.focus-st #u4094-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 188px;
	margin: 18px -10000px 0px 0px;
}

#widgetu4091.non-empty-st #u4094-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4091:hover #u4094-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4091.focus-st #u4094-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u4095-4
{
	z-index: 148;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	direction: rtl;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#widgetu4090.frm-sub-st #u4095-4 p
{
	color: #000000;
	line-height: 1;
	font-size: 16px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u4096-4
{
	z-index: 152;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	direction: rtl;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#widgetu4090.frm-subm-err-st #u4096-4 p
{
	color: #000000;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u4097-4
{
	z-index: 156;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	text-align: right;
	direction: rtl;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#widgetu4090.frm-sub-st #u4095-4,#widgetu4090.frm-subm-err-st #u4096-4,#widgetu4090.frm-subm-ok-st #u4097-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4090.frm-subm-ok-st #u4097-4 p
{
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u4102-17
{
	z-index: 160;
	min-height: 44px;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
	background: url("../images/u4102-17.png") no-repeat 0px 0px;
}

#u4102-17:hover
{
	background: url("../images/u4102-17-r.png") no-repeat 0px 0px;
}

#u4102-17:active
{
	background: url("../images/u4102-17-m.png") no-repeat 0px 0px;
}

#widgetu4090.frm-sub-st #u4102-17
{
	background: url("../images/u4102-17-fs.png") no-repeat 0px 0px;
}

#widgetu4103
{
	z-index: 177;
	width: 204px;
	height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#widgetu4103.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 204px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4105-4
{
	z-index: 178;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	color: #6212A0;
	font-size: 16px;
	text-align: right;
	direction: rtl;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu4103.fld-err-st #u4105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4106-3
{
	z-index: 182;
	width: 188px;
	min-height: 26px;
	border-style: solid;
	border-width: 2px;
	border-color: #6212A0;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #6212A0;
	text-align: right;
	direction: rtl;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#widgetu4103.non-empty-st #u4106-3
{
	background-color: #FFFFFF;
}

#widgetu4103:hover #u4106-3
{
	border-color: #C1ACD2;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 188px;
	margin: 18px -10000px 0px 0px;
}

#widgetu4103.focus-st #u4106-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 188px;
	margin: 18px -10000px 0px 0px;
}

#widgetu4091.fld-err-st #u4094-3,#widgetu4103.fld-err-st #u4106-3
{
	border-color: #F70B37;
	background-color: #ECE4DB;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 188px;
	margin: 18px -10000px 0px 0px;
}

#widgetu4103.non-empty-st #u4106-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4103:hover #u4106-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4103.focus-st #u4106-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4091.fld-err-st #u4094-3 *,#widgetu4103.fld-err-st #u4106-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4091_input,#widgetu4103_input
{
	width: 188px;
	min-height: 26px;
	color: #6212A0;
	text-align: right;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding: 6px;
}

#widgetu4091:hover #widgetu4091_input,#widgetu4091.focus-st #widgetu4091_input,#widgetu4091.fld-err-st #widgetu4091_input,#widgetu4103:hover #widgetu4103_input,#widgetu4103.focus-st #widgetu4103_input,#widgetu4103.fld-err-st #widgetu4103_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u3172
{
	z-index: 6;
	min-height: 336px;
	background-color: #FBF0F8;
}

#u3172_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 11px;
}

#u2397-18
{
	z-index: 21;
	width: 920px;
	min-height: 245px;
	background-color: transparent;
	text-align: center;
	direction: rtl;
	font-weight: bold;
	left: 120px;
	position: relative;
}

#u2397-2,#u2397-4
{
	font-size: 20px;
	line-height: 24px;
	color: #541172;
}

#u2397-5,#u2397-7,#u2397-11
{
	font-size: 24px;
	line-height: 29px;
	color: #541172;
}

#u2397-9,#u2397-13,#u2397-14
{
	font-size: 18px;
	line-height: 22px;
	color: #541172;
}

#u2397-16
{
	font-size: 22px;
	line-height: 26px;
	color: #6212A0;
}

#u2403-4
{
	z-index: 129;
	left: 379px;
	margin-top: 5px;
	position: relative;
}

#u2403-4_img
{
	display: block;
	vertical-align: top;
}

#u3172-bw
{
	z-index: 6;
	min-height: 336px;
}

#u3619
{
	z-index: 8;
	min-height: 319px;
	background-color: #DECFDC;
	padding-bottom: 15px;
}

#pu3630
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 129px;
}

#u3630
{
	z-index: 71;
	width: 217px;
	background-color: transparent;
	position: relative;
}

#u3630_img
{
	margin-top: -22px;
}

#u3622
{
	z-index: 69;
	width: 217px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#pu3680
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 404px;
}

#u3680
{
	z-index: 79;
	width: 277px;
	background-color: transparent;
	position: relative;
}

#u3672
{
	z-index: 77;
	width: 277px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u3672_img
{
	margin-left: -14px;
	margin-top: -19px;
	margin-right: -14px;
}

#pu3657
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 739px;
}

#u3657
{
	z-index: 75;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u3642
{
	z-index: 73;
	width: 299px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 24px;
	position: relative;
}

#u3619-bw
{
	z-index: 8;
	min-height: 319px;
}

#u3697
{
	z-index: 7;
	min-height: 389px;
	background-color: #FBF0F8;
	padding-bottom: 8px;
}

#pu3950-14
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 120px;
}

#u3950-14
{
	z-index: 104;
	width: 155px;
	min-height: 213px;
	background-color: transparent;
	text-align: right;
	direction: rtl;
	position: relative;
}

#u4019
{
	z-index: 137;
	width: 62px;
	background-color: transparent;
	position: relative;
}

#u3919
{
	z-index: 94;
	width: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u3919_img
{
	margin-left: -7px;
}

#pu3911
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 432px;
}

#u3911
{
	z-index: 92;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u3941-6
{
	z-index: 98;
	width: 150px;
	min-height: 109px;
	background-color: transparent;
	text-align: right;
	direction: rtl;
	position: relative;
	margin-right: -10000px;
}

#u4012
{
	z-index: 135;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#pu3944-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 699px;
}

#u3944-11
{
	z-index: 118;
	width: 172px;
	min-height: 298px;
	background-color: transparent;
	text-align: right;
	direction: rtl;
	margin-left: 22px;
	position: relative;
}

#u3950-2,#u3941-2,#u3944-2
{
	font-size: 16px;
	line-height: 19px;
	color: #53267A;
	font-weight: bold;
}

#u3988
{
	z-index: 133;
	width: 62px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u3926
{
	z-index: 96;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 907px;
}

#u3926_img
{
	margin-left: -12px;
	margin-right: -3px;
}

#u3697-bw
{
	z-index: 7;
	min-height: 389px;
}

#u2317
{
	z-index: 14;
	min-height: 76px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

#u1735_align_to_page,#u2918_align_to_page,#u3602_align_to_page,#u3619_align_to_page,#u3697_align_to_page,#u2317_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#pu470-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 146px;
}

#u470-4
{
	z-index: 15;
	width: 79px;
	min-height: 23px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u673
{
	z-index: 19;
	width: 83px;
	background-color: transparent;
	position: relative;
}

#u4228
{
	z-index: 187;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 967px;
}

#u2317-bw
{
	z-index: 14;
	min-height: 76px;
}

.html
{
	background-color: #F9F3FA;
	background: -webkit-gradient(linear, center top, center bottom, from(#F9F3FA),color-stop(100%, #D4C6E0));
	background: -webkit-linear-gradient(top,#F9F3FA ,#D4C6E0 100%);
	background: linear-gradient(to bottom,#F9F3FA ,#D4C6E0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF9F3FA, endColorstr=#FFD4C6E0, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF9F3FA', endColorstr='#FFD4C6E0', GradientType=0)";
}

body
{
	position: relative;
	min-width: 960px;
}

